﻿@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0;}
.fl{ float:left;}
.flr{ float:right;}
ul,li{
	margin:0;
	padding:0;
}
a{
	font-size:15px;
	font-family:"微软雅黑";
}
#top{
	width:100%;
	height:187px;
	background:#d8132e;
	background:url(bg18.jpg) no-repeat top center;
}
.banner{
	width:1000px;
	height:138px;
	margin:0 auto;
}
#nav{
	width:100%;
	height:52px;
	background:url(bg17.jpg) no-repeat top center;
}
.nav{
	width:1001px;
	height:39px;
	margin:0 auto;
	background:url(bg02.jpg);
	font-size:16px;
	color:#f33f28;
   	border-bottom-left-radius: 6px;
   	border-bottom-right-radius: 6px;
}
.nav_left{
   position:absolute;
   top:3px;
   right:0;
}

.nav_right{
   position:absolute;
   top:3px;
   left:0;
}
#time{
	width:100%;
	height:35px;
	background:url(bg05.jpg) repeat-x;
}
.time_1000{
	width:1000px;
	height:35px;
	margin:0 auto;
}
.time{
	width:160px;
	height:35px;
	float:left;
	font-size: 14px;
    line-height: 35px;
}
.search{
	width:180px;
	height:35px;
	float:right;
	margin-right: 9px;
}
.xitong{
	width:80px;
	height:35px;
	float:right;
}
#content{
	width:100%;
	min-height:1020px;
	background:url(bg06.jpg);
}
.content{
	width:1000px;
	min-height:1020px;
	margin:0 auto;
	background:#fff;
}
.content_left{
	width:730px;
	min-height:940px;
	float:left;
}
.content_right{
	width:270px;
	min-height:940px;
	float:right;
	background:url(bg07.jpg) no-repeat center center;
}
.zcyw{
	width:348px;
	height:28px;
	border-bottom:1px solid #bfbfbf;
	background:url(bg08.jpg) repeat-x;
}
.zcyw_left{
	width:118px;
	height:28px;
	float:left;
}
.zcyw_right{
	width:80px;
	height:28px;
	color:#999999;
	text-align:center;
	float:right;
	line-height:28px;
}
.zcyw_ul{
	width:348px;
	height:183px;
}
zcyw_ul1{
	width:348px;
	height:30px;
	font-size:15px;
	color:#f70001;
	line-height:30px;
}
.tongyong_left{
	width:88px;
	height:28px;
	float:left;
}
.tongyong_ul{
	width:348px;
	height:184px;
}
.left_1{
	width:230px;
	height:213px;
}
.left_1 .left_top1{
	width:90%;
	height:40px;
	text-align:left;
	font-weight:bold;
	color:#e84138;
	font-size:14px;
	line-height:40px;
	    margin-left: 10px;
}
.left_1 .left_top2{
	width:90%;
	height:40px;
	text-align:left;
	font-weight:bold;
	color:#e84138;
	font-size:14px;
	line-height:40px;
	    margin-left: 10px;
}
.left_1 .left_top3{
	width:90%;
	height:40px;
	text-align:left;
	font-weight:bold;
	color:#e84138;
	font-size:14px;
	line-height:50px;
	    margin-left: 10px;
}
.left_1 .left_top4{
	width:90%;
	height:40px;
	text-align:left;
	font-weight:bold;
	color:#e84138;
	font-size:14px;
	line-height:60px;
	    margin-left: 10px;
}
.left_1_ul{
	width:230px;
	height:180px;
	font-size:14px;
}
/*****收藏******/
#collection{
	width:100%;
	height:30px;
	background:#e63f36;
	text-align:center;
}
.collection{
	width:1000px;
	height:30px;
	margin:0 auto;
	color:#fff;
	text-align:center;
}
#footer{
	width:100%;
	height:110px;
	background:#fcefa3;
}
.footer{
	width:480px;
	height:110px;
	margin:0 auto;
	color:#000;
	text-align:left;
	font-size:12px;
	overflow: hidden;
}